# Get conversation statistics grouped by channel type

URL: https://www.inclamo.com/docs/api/application/reports/get-channel-summary-report

> Get conversation counts grouped by channel type and status for a given date range.
Returns statistics for each channel type including open, resolved, pending, snoozed, and total conversation counts.

**Note:** This API endpoint is available only in Chatwoot version 4.10.0 and above. The date range is limited to a maximum of 6 months.


## GET /api/v2/accounts/{account_id}/summary_reports/channel

Get conversation statistics grouped by channel type

Get conversation counts grouped by channel type and status for a given date range.
Returns statistics for each channel type including open, resolved, pending, snoozed, and total conversation counts.

**Note:** This API endpoint is available only in Chatwoot version 4.10.0 and above. The date range is limited to a maximum of 6 months.


Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `since` (query, string): The timestamp from where report should start (Unix timestamp).
- `until` (query, string): The timestamp from where report should stop (Unix timestamp).

### Responses

- 200: Success
- 400: Date range exceeds 6 months limit
- 403: Access denied

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
